/* 区块1 */
.product-section1-container{
    width: 100%;
    height: 54.6875rem;
}
.product-section1-container-content{
    height: 54.6875rem;
    position: relative;
}
.product-section1-container-content-bg{
    width: 100%;
    height: 54.6875rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.product-section1-container-content-bg-title{
    width: 100%;
    text-align: center;
    font-size: 12.5rem;
    color: #ededed;
}
.product-section1-container-content-info{
    width: 100%;
    height: 54.6875rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.product-section1-container-poster{
    width: 25rem;
    height: 37.5rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.product-section1-container-poster-img{
    width: 100%;
    height: 37.5rem;
    object-fit: contain;
}
.product-section1-container-title{
    width: 100%;
    text-align: center;
    font-size: 1.875rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.product-section1-container-description{
    width: 80%;
    text-align: center;
    font-size: 1.125rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 0.9375rem;
}

/* 区块2 */
.product-section2-container{
    width: 100%;
    padding: 5.3125rem 0;
}
.product-section2-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section2-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 3.125rem;
}
.product-section2-container-body{
    width: 100%;
    padding-top: 4.375rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.product-section2-poster{
    width: 39.375rem;
    height: 50.625rem;
    border-radius: 1.25rem;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.product-section2-poster-img{
    width: 100%;
    height: 50.625rem;
    object-fit: cover;
}
.product-section2-info{
    flex: 1;
    padding-left: 5.625rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section2-title{
    width: 100%;
    text-align: left;
    font-size: 2.5rem;
}
.product-section2-description{
    width: 100%;
    padding-top: 2.5rem;
    text-align: left;
    font-size: 1.125rem;
    line-height: 1.7;
}
.product-section2-actions{
    width: 100%;
    padding-top: 2.5rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section2-action{
    padding: 0 2.1875rem;
    height: 3.375rem;
    line-height: 3.375rem;
    border-radius: 1.6875rem;
    background: #2f318b;
    color: #ffffff;
    font-size: 1.125rem;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 0.625rem;
}
.product-section2-action:last-of-type{
    margin-right: 0;
    background: #000000;
}
.product-section2-action img{
    width: 1.125rem;
    height: 1.125rem;
    object-fit: contain;
    margin-right: 0.625rem;
}

/* 区块3 */
.product-section3-container{
    width: 100%;
    padding: 5.3125rem 0;
}
.product-section3-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.product-section3-container-header-title{
    width: 45%;
    text-align: left;
    font-size: 3.125rem;
}
.product-section3-container-description{
    width: 45%;
    text-align: right;
    font-size: 1.125rem;
}
.product-section3-container-body{
    width: 100%;
    padding-top: 9.375rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.product-section3-poster1{
    width: 38.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 3.4375rem;
}
.product-section3-poster1-img{
    width: 100%;
    object-fit: contain;
}
.product-section3-poster2{
    width: 100%;
    padding-top: 3.4375rem;
    border-top: #e4e4e4 solid 1px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-section3-poster2-img{
    width: 100%;
    object-fit: contain;
}

/* 区块4 */
.product-section4-container{
    width: 100%;
    padding: 5.3125rem 0;
}
.product-section4-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section4-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 3.125rem;
}
.product-section4-container-body{
    width: 100%;
    padding-top: 3.75rem;
}
.product-section4-table-wrap{
    width: 100%;
    overflow-x: auto;
}
.product-section4-table-wrap table{
    width: max-content;
    min-width: 100%;
    border-collapse: collapse;
}
.product-section4-table-wrap thead tr{
    border-top: #5c5c5c solid 1px;
}
.product-section4-table-wrap tr{
    border-bottom: #5c5c5c solid 1px;
}
.product-section4-table-wrap td, .product-section4-table-wrap th{
    padding: 1.875rem 1.25rem;
    text-align: center;
    font-size: 1.5625rem;
}

/* 区块5 */
.product-section5-container{
    width: 100%;
    padding: 5.3125rem 0;
}
.product-section5-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section5-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 3.125rem;
}
.product-section5-container-body{
    width: 100%;
    padding-top: 3.125rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.product-section5-container-body-left{
    width: 33.75rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section5-container-body-right{
    flex: 1;
    padding-left: 6.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section5-mesh-swiper-wrap{
    width: 100%;
}
.product-section5-mesh-swiper{
    width: 100%;
}
.product-section5-mesh{
    width: 100%;
    height: 38.5rem;
    position: relative;
    border-radius: 1.25rem;
    overflow: hidden;
}
.product-section5-mesh-poster{
    width: 100%;
    height: 38.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-section5-mesh-poster-img{
    width: 100%;
    height: 38.5rem;
    object-fit: cover;
}
.product-section5-mesh-info{
    width: calc(100% - 7.5rem);
    height: calc(38.5rem - 7.5rem);
    padding: 3.75rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background: rgba(0,0,0,0.3);
}
.product-section5-mesh-title{
    width: 100%;
    text-align: left;
    font-size: 1.875rem;
    color: #ffffff;
}
.product-section5-mesh-actions{
    width: 100%;
    padding-top: 2.8125rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section5-mesh-action{
    padding: 0 1.875rem;
    height: 3.125rem;
    line-height: 3.125rem;
    border-radius: 1.5625rem;
    background: #2f318b;
    color: #ffffff;
    font-size: 0.9375rem;
    text-decoration: none;
}
.product-section5-color{
    width: 100%;
    padding-top: 3.125rem;
}
.product-section5-color-header{
    width: 100%;
    padding: 1.25rem 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    border-bottom: #000000 solid 1px;
}
.product-section5-color-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.1875rem;
}
.product-section5-color-items{
    width: 100%;
    padding-top: 1.875rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 1.75rem;
    grid-row-gap: 1.875rem;
}
.product-section5-color-item{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.product-section5-color-item-poster{
    width: 100%;
    height: 7.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.product-section5-color-item-poster-img{
    width: 100%;
    height: 7.25rem;
    object-fit: cover;
}
.product-section5-color-item-title{
    width: 100%;
    padding-top: 0.9375rem;
    text-align: center;
    font-size: 0.9375rem;
}
.product-section5-mesh-desc{
    width: 100%;
}
.product-section5-mesh-desc-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section5-mesh-desc-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.1875rem;
}
.product-section5-mesh-desc-items{
    width: 100%;
    padding-top: 1.25rem;
}
.product-section5-mesh-desc-item{
    width: 100%;
    padding: 1.75rem 0;
    border-bottom: #5c5c5c solid 1px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-section5-mesh-desc-item:first-of-type{
    border-top: #5c5c5c solid 1px;
}
.product-section5-mesh-desc-item-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
}
.product-section5-mesh-desc-item-description{
    width: 100%;
    padding-top: 1.5625rem;
    text-align: left;
    font-size: 1rem;
    color: #717171;
}
.product-section5-feature-list{
    width: 100%;
    padding-top: 3.75rem;
}
.product-section5-feature{
    width: 100%;
}
.product-section5-feature-title{
    width: 100%;
    text-align: left;
    font-size: 2.1875rem;
    padding: 0.9375rem 0;
    border-bottom: #5c5c5c solid 1px;
}
.product-section5-feature-description{
    width: 100%;
    padding: 1.5625rem 0;
    text-align: left;
    font-size: 1rem;
    color: #717171;
}

/* 材质介绍弹窗 */
.mesh-introduce-dialog{
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    backdrop-filter: blur(1.25rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    z-index: 100;
}
.mesh-introduce-dialog-content{
    width: calc(53.3125rem - 10rem);
    padding: 6.25rem 5rem;
    background: #ffffff;
    border-radius: 1.25rem;
    position: relative;
    margin-top: 20vh;
    margin-bottom: 20vh;
}
.mesh-introduce-dialog-close-btn{
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 1.25rem;
    background: #2f318b;
    position: absolute;
    right: -3.125rem;
    top: -1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
}
.mesh-introduce-dialog-close-btn-icon{
    width: 1.25rem;
    height: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.mesh-introduce-dialog-close-btn-icon-img{
    width: 1.25rem;
    height: 1.25rem;
    object-fit: contain;
}
.mesh-introduce-dialog-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.mesh-introduce-dialog-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.mesh-introduce-dialog-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.mesh-introduce-dialog-header-description{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
    padding-top: 0.9375rem;
}
.mesh-introduce-dialog-header-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.mesh-introduce-dialog-header-poster{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.mesh-introduce-dialog-header-poster-img{
    width: 100%;
    object-fit: contain;
}
.mesh-introduce-dialog-body{
    width: 100%;
    padding-top: 1.25rem;
}
.mesh-introduce-desc-list{
    width: 100%;
}
.mesh-introduce-desc{
    width: 100%;
    padding: 1.875rem 0;
    border-bottom: #d0d0d0 solid 1px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.mesh-introduce-desc-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
}
.mesh-introduce-desc-description{
    width: 100%;
    padding-top: 0.9375rem;
    text-align: left;
    font-size: 1rem;
    color: #717171;
}